/* -------------
 * Inputs
 * ------------- */
.jNiceInputWrapper {
	background: transparent url(../images/input_left.gif) no-repeat left top;
	height: 23px;
	padding: 0px;
}

.jNiceInputInner {
	background: transparent url(../images/input_right.gif) no-repeat right top;
	padding: 2px 4px 2px 0px;
	margin: 0px 0px 0px 4px;
}

.jNiceInputInner div {
	height: 19px;
}

.jNiceInputInner input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 18px;
	vertical-align: middle;
	height: 17px;
	color:#404040;	
	border: 0;
	padding: 0px;
	margin: 0px;
}

.jNiceSafari .jNiceInputInner div {
	position: relative;
	overflow: hidden;
}

.jNiceSafari input {
	position: absolute;
	top: -2px;
	left: -4px;
	height: 26px; 
}

/* -------------
 * Radios
 * ------------- */
.jRadioWrapper {float: left;}
.jNiceRadio {
	background: transparent url(../images/radio.gif) no-repeat center top;
	vertical-align: middle;
	height: 18px;
	width: 18px;
	display:block;/*display: -moz-inline-block;*/
	cursor: pointer;
	margin-right: 3px;
}


/* -------------
 * Checkboxes
 * ------------- */
.jNiceCheckbox {
	background: transparent url(../images/checkbox.gif) no-repeat center top;
	vertical-align: middle;
	height: 18px;
	width: 18px;
	display:block;/*display: -moz-inline-block;*/
	cursor: pointer;
	float: left;
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
.jNiceChecked { background-position: center bottom;}


/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jNiceHidden {display: none;}
